Subject: [Tigers] Drive Shaft

From: Sandy <[email-masked]>
Date: Fri, 01 Aug 2014 19:20:37 -0700

Question for some driveline folks -

I had been looking at pics of some tiger suspension from under the car 
(pics on the web) and noticed that the drive shaft looks like it's not 
centered. What I'm looking at is the tail shaft of the transmission 
centered in the car but the offset to the rear pinion yolk looks like 
it's not a straight shot back. Could the pic I saw just make it look 
that way?

Sandy
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]